/* Busquedas Recomendadas */
ul.BusquedasDestacadas { 
	display: block; 
	width: 592px; 
	float:left; 
	margin:10px 0px 0px 0px; 
	padding:0px; 
	list-style-type:none; 
	border:solid 1px #e8e8e8; 
	font-family:Tahoma;
	font-size:10px;
	position:relative;
	left:8px;
}

ul.BusquedasDestacadas .Titulo { 
	display: block; 
	width: 592px; 
	float:left;
}

ul.BusquedasDestacadas h4 { 
	margin: 0; 
	height: 12px;  
	width: 583px; 
	padding-left: 10px; 
	padding-top: 4px; 
	padding-bottom: 5px; 
	background-color:#718d42; 
	color:#fff; 
	font-size:11px;
}

ul.BusquedasDestacadas li { 
	display: block; 
	white-space:nowrap; 
	float:left; 
	width:195px;
}

ul.BusquedasDestacadas li:hover { 
	background-color: white; 
}

ul.BusquedasDestacadas a { 
	display: block; 
	padding: 10px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	line-height:16px; 
	color: #786a6a; 
	text-decoration:none;
}

ul.BusquedasDestacadas a:hover { 
	color: #0094B8; 
}